What version of PERL do you support?

We currently support PERL 5.x. Normally it is the latest stable version available.